<!DOCTYPE html>
<!--
**********************************************************************************************************
    Copyright (c) 2023 .
**********************************************************************************************************  -->
<!-- 
Template Name: Admin
Version: 1.0.0
Author: Media City
-->
<!--[if IE 8]> <html lang="en" class="ie8 no-js"> <![endif]-->
<!--[if IE 9]> <html lang="en" class="ie9 no-js"> <![endif]-->
<!--[if !IE]> -->
<html lang="en">
<!-- <![endif]-->
<!-- head -->
<head>
<meta charset="utf-8" />
<title>Admin</title>
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<meta name="description" content="" />
<meta name="keywords" content="">
<meta name="author" content="Media City" />
<meta name="MobileOptimized" content="320" />
<link rel="icon" type="image/icon" href="assets/images/general/favicon.png"> <!-- favicon-icon -->
<!-- theme styles -->
<link href="assets/css/bootstrap.min.css" rel="stylesheet" type="text/css"/> <!-- bootstrap css -->
<link href="https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap" rel="stylesheet"><!-- google fonts -->
<link href="vendor/fontawesome/css/all.min.css" rel="stylesheet" type="text/css"/> <!-- fontawesome css -->
<link type="text/css" href="assets/fonts/font/flaticon_mycollection.css" rel="stylesheet" ><!-- fonts css -->
<link href="vendor/owlcarousel/assets/owl.carousel.min.css" rel="stylesheet" type="text/css"/> <!-- owl carousel css -->
<link href="assets/css/style.css" rel="stylesheet" type="text/css"/> <!-- custom css -->
<!-- end theme styles -->
</head>
<body class="app">
    <div class="leftbar">
        <div class="sidebar">
            <div class="sidebar-inner">
                <div class="sidebar-logo">                    
                    <div class="sidebar-link" href="#">
                        <div>
                            <div class="logo-sm">
                                <div class="logo">
                                    <a href="#" class="logo-large">
                                        <img style="object-fit:scale-down;" src="assets/images/logo/logo_sm.png" class="img-fluid" alt="logo">
                                    </a>
                                </div>
                            </div>
                            <div class="logo-text">
                                <div class="logo">
                                    <a href="#" class="logo-large">
                                        <img style="object-fit:scale-down;" src="assets/images/logo/logo.png" class="img-fluid" alt="logo">
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- <div class="">
                            <div class="mobile-toggle sidebar-toggle">
                                <a href="#" class="text-decoration-none">
                                    <i class="far fa-times-circle"></i>
                                </a>
                                    <li>
                                        <a class="nav-link" href="{{route('dashboard')}}">
                                            <i class="feather icon-pie-chart"></i>
                                            <span>{{ __('Dashboard') }}</span>
                                        </a>
                                    </li>
                                    <li class="header">{{ __('Users') }}</li>
                                    <li>
                                        <a href="javaScript:void();">
                                            <i class="feather icon-users"></i>
                                            <span>{{ __('Users') }}<div class="sub-menu truncate">All Users, Roles And Permission</div></span>
                                            <i class="feather icon-chevron-right"></i>
                                        </a>
                                        <ul class="vertical-submenu">
                                            <li>
                                                <a  href="{{route('users')}}">{{ __('All Users') }}</a>
                                            </li>
                                            
                                            <li>
                                                <a  href="{{route('roles')}}">{{ __('Roles And Permission') }}</a>
                                            </li>
        
                                        </ul>
                                    </li> 
                                    
                                    <li>
                                        <a class="nav-link" href="{{route('openai')}}">
                                            <i class="feather icon-users"></i>
                                            <span>{{ __('Chat') }}</span>
                                        </a>
                                    </li>
        
                                    <li>
                                        <a class="nav-link" href="{{route('image')}}">
                                            <i class="feather icon-users"></i>
                                            <span>{{ __('Images') }}</span>
                                        </a>
                                    </li>
                                    <li>
                                        <a class="nav-link" href="{{route('audio')}}">
                                            <i class="feather icon-users"></i>
                                            <span>{{ __('Audio') }}</span>
                                        </a>
                                    </li>
                                    <li>
                                        <a class="nav-link" href="{{route('code')}}">
                                            <i class="feather icon-users"></i>
                                            <span>{{ __('Ai Code') }}</span>
                                        </a>
                                    </li>
                                    <li>
                                        <a class="nav-link" href="{{url('plans')}}">
                                            <i class="feather icon-users"></i>
                                            <span>{{ __('Subscription Plans') }}</span>
                                        </a>
                                    </li>
                                
                                </ul>
                            </div>
                        </div> -->
                
                </div>
        
                <ul class="sidebar-menu scrollable position-relative">
                    <li class="nav-item dropdown">
                        <a class="nav-link wave-effect" href="#">
                            <span class="icon-holder">
                                <i class="fa-solid fa-table-columns"></i>
                            </span>
                            <span class="title">Dashboard</span>
                        </a>
                    </li>
                    <li class="nav-item dropdown">
                        <a class="nav-link wave-effect dropdown-toggle" href="javaScript:void();">
                            <span class="icon-holder">
                                <i class="fa-regular fa-user"></i>
                            </span>
                            <span class="title">Users
                                <!-- <div class="sub-menu truncate">All Users, Roles And Permission</div> -->
                            </span>
                            <span class="arrow">
                                <i class="fa-solid fa-angle-down"></i> 
                            </span>
                        </a>
                        <ul class="dropdown-menu">
                            <li>
                                <a class="sidebar-link" href="#">All Users</a>
                            </li>
                            <li>
                                <a class="sidebar-link" href="#">Roles And Permission</a>
                            </li>
                        </ul>
                    </li>
                </ul>
            </div>
        </div>
        <div class="container-wide">
            <a id="sidebar-toggle" class="sidebar-toggle nav-link" href="#">
                <i class="fa-solid fa-left-long"></i>
            </a>
        </div>
    </div>

    <div class="rightbar">
   
        <!-- Start Topbar -->
        <div class="topbar">
            <!-- Start row -->
            <div class="row">
                <div class="col-lg-5">
                    <div class="togglebar">
                        <div class="input-group search-input">
                            <input type="text" class="form-control" placeholder="Search here..." autocomplete="off">
                            <span class="input-group-text">
                                <a href="javascript:void(0)">
                                    <i class="fa-solid fa-right-long"></i>
                                </a>
                            </span>
                        </div>
                    </div>
                </div>
                <div class="col-lg-7">
                    <div class="infobar">
                        <ul class="list-inline mb-0">
                            <li class="list-inline-item">
                                <a class="btn btn-secondary" type="button" href="#">
                                    No Active Plans
                                </a>
                            </li>
                            <li class="list-inline-item">
                                <a class="btn btn-primary" type="button" href="#">
                                    <span class="max-lg:hidden">Upgrade</span>
                                </a>
                            </li>
                            <li class="list-inline-item">
                                <a class="language" href="#">
                                    <i class="fa-solid fa-language"></i>
                                </a>
                            </li>
                            <li class="list-inline-item">
                                <div class="toggle-container">
                                    <button class="theme-btn dark" onclick="setTheme('dark')" title="Dark mode">
                                        <i class="fa-solid fa-cloud-moon"></i>
                                    </button>
                                    <button class="theme-btn light" onclick="setTheme('light')" title="Light mode">
                                        <i class="fa-solid fa-cloud-sun"></i>
                                    </button>
                                    
                                </div>
                            </li>                        
                            <li class="list-inline-item">
                                <div class="dropdown">
                                    <a class="dropdown-toggle" type="button" data-bs-toggle="dropdown" aria-expanded="false">
                                        <i class="fa-solid fa-user"></i>
                                    </a>
                                    <ul class="dropdown-menu">
                                        <li>
                                            <div class="user-img">
                                                <img src="assets/images/user/user.jpg" class="img-fluid" alt="Admin">
                                            </div>
                                            <div class="user-dtl">
                                                <h6 class="user-name">Admin</h6>
                                                <p><a href="#" title="admin@mediacity.co.in">admin@mediacity.co.in</a></p>
                                            </div>
                                        </li>
                                        <li><a class="dropdown-item" href="#">Action</a></li>
                                        <li><a class="dropdown-item" href="#">Another action</a></li>
                                        <li><a class="dropdown-item" href="#">Something else here</a></li>
                                    </ul>
                                </div>
                                <!-- <div class="profilebar">
                                    <div class="dropdown">
                                        <a class="dropdown-toggle" href="#" role="button" id="profilelink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
        
                                        <img src="http://localhost/quickai/public/images/login/1642140939mand-holding-cup_1258-340.jpg" alt="profilephoto" class="img-fluid">
        
                                        
                                        </a><div class="dropdown-menu dropdown-menu-right" aria-labelledby="profilelink"><a class="dropdown-toggle" href="#" role="button" id="profilelink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                            <div class="dropdown-item">
                                                <div class="profilename">
                                                    <h5>Admin</h5>
                                                </div>
                                            </div>
                                            </a><div class="userbox"><a class="dropdown-toggle" href="#" role="button" id="profilelink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                                </a><ul class="list-unstyled mb-0"><a class="dropdown-toggle" href="#" role="button" id="profilelink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                                    </a><li class="media dropdown-item"><a class="dropdown-toggle" href="#" role="button" id="profilelink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                                        </a><a href="http://localhost/quickai/public/user/edit/1" class="profile-icon"><img src="http://localhost/quickai/public/admin_assets/assets/images/svg-icon/crm.svg" class="img-fluid" alt="user">My Profile</a>
                                                    </li>
                                                                                                    
                                                    <li class="media dropdown-item">
                                                        <a href="javascript:" class="profile-icon" onclick="event.preventDefault(); document.getElementById('logout-form').submit();"><img src="http://localhost/quickai/public/admin_assets/assets/images/svg-icon/logout.svg" class="img-fluid" alt="logout">Logout</a>
        
                                                        <form id="logout-form" action="http://localhost/quickai/public/logout" method="POST" style="display: none;">
                                                            <input type="hidden" name="_token" value="PeMtzx1fNFYjMHgYRInyUwTvqtMdzwKl3oJOP6Io">                                                </form>
                                                    </li>
                                                </ul>
                                            </div>
                                        </div>
                                    </div>
                                </div>                                    -->
                            </li>
                        </ul>
                    </div>
                </div>
            </div> 
            <!-- End row -->
        </div>
        <!-- End Topbar -->
        <div class="contentbar bardashboard-card">
            <div class="dashboard-card">
                <div class="row">
                    <div class="col-lg-6">

                    </div>
                    <div class="col-lg-6">
                        <div class="action-btn">
                            <a href="#" class="btn btn-light" title="Add Products">Add Products</a>
                            <a href="#" class="btn btn-light" title="Import Products">Import Products</a>
                            <a href="#" class="btn btn-light" title="Draft">Draft</a>
                        </div>
                    </div>
                </div>
                <table class="product-table">
                    <tr class="headings-row">
                        <th class="heading-id">ID</th>
                        <th class="heading-img">Product Image</th>
                        <th class="heading-name">Product Name</th>
                        <th class="heading-category">Category</th>
                        <th class="heading-pricing">Pricing</th>
                        <th class="heading-status">Status</th>
                        <th class="heading-action">Action</th>
                    </tr>
                    <tr class="first-product">
                        <td class="product-id">01</td>
                        <td class="product-img"><img src="assets/images/user/smartwatch.png"></td>
                        <td class="product-name">Apple Watch Series 8 [GPS + Cellular 45 mm] Smart Watch w/Silver Stainless Steel Case with White Sport Band.</td>
                        <td class="product-category">Watch</td>
                        <td class="product-pricing">$500</td>
                        <td class="product-status">Active</td>
                        <td class="product-action">Action</td>
                    </tr>
                    <tr class="products">
                        <td class="product-id">02</td>
                        <td class="product-img"><img src="assets/images/user/funiture.png"></td>
                        <td class="product-name">Armchair Mid - Century Modern Pillow Back Armchair with Brown Legs Single Seater for Living Room, Bedroom, Office</td>
                        <td class="product-category">Furniture</td>
                        <td class="product-pricing">$1000</td>
                        <td class="product-status">Active</td>
                        <td class="product-action"><i class="flaticon-bin"></i><i class="flaticon-fi-sr-menu-dots-vertical"></i></td>
                    </tr>
                    <tr class="products">
                        <td class="product-id">03</td>
                        <td class="product-img"><img src="assets/images/user/smartphone.png"></td>
                        <td class="product-name">Apple iPhone 14 (128 GB) - Starlight</td>
                        <td class="product-category">Mobile</td>
                        <td class="product-pricing">$800</td>
                        <td class="product-status">Active</td>
                        <td class="product-action"><i class="flaticon-bin"></i><i class="flaticon-fi-sr-menu-dots-vertical"></i></td>
                    </tr>
                    <tr class="products">
                        <td class="product-id">04</td>
                        <td class="product-img"><img src="assets/images/user/makeup-kit.png"></td>
                        <td class="product-name">Accessories</td>
                        <td class="product-category">Accessories</td>
                        <td class="product-pricing">$100</td>
                        <td class="product-status">Deactive</td>
                        <td class="product-action"><i class="flaticon-bin"></i><i class="flaticon-fi-sr-menu-dots-vertical"></i></td>
                    </tr>
                    <tr class="products">
                        <td class="product-id">05</td>
                        <td class="product-img"><img src="assets/images/user/laptop.png"></td>
                        <td class="product-name">Apple 2020 MacBook Air Laptop M1 chip, 13.3-inch/33.74 cm Retina Display, 8GB RAM, 256GB SSD Storage, Backlit Keyboard, FaceTime HD Camera, Touch ID.</td>
                        <td class="product-category">Laptop</td>
                        <td class="product-pricing">$1500</td>
                        <td class="product-status">Active</td>
                        <td class="product-action"><i class="flaticon-bin"></i><i class="flaticon-fi-sr-menu-dots-vertical"></i></td>
                    </tr>
                    <tr class="products">
                        <td class="product-id">06</td>
                        <td class="product-img"><img src="assets/images/user/cloths.png"></td>
                        <td class="product-name">VERO MODA Women's Cotton Blend Shift Above The Knee Dress</td>
                        <td class="product-category">Cloths</td>
                        <td class="product-pricing">$200</td>
                        <td class="product-status">Active</td>
                        <td class="product-action"><i class="flaticon-bin"></i><i class="flaticon-fi-sr-menu-dots-vertical"></i></td>
                    </tr>
                </table>
                
            </div>
        </div>
        <!-- Start Footerbar -->
            <div class="footerbar">
                <footer class="footer">
                    <p class="mb-0">Copy Right</p>
                </footer>
            </div>
        <!-- End Footerbar -->
    </div>
<!-- jquery -->
<script src="assets/js/jquery-3.7.0.min.js"></script> <!-- jquery library js -->
<script src="assets/js/bootstrap.bundle.min.js"></script>  <!-- bootstrap js -->
<script src="vendor/owlcarousel/owl.carousel.min.js"></script>  <!-- bootstrap js -->
<script src="assets/js/theme.js"></script> <!-- custom js -->
<!-- end jquery -->
</body>
<!-- body end -->
</html> 